{
  "channel_content_id": "6890174d00000000250125e0",
  "link": "https://www.xiaohongshu.com/explore/6890174d00000000250125e0",
  "comment_count": 96,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831kod2opvjq0g42jnc9hkf9svuto737o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831kod2opvjq0042jnc9hkf9svvfpb1m0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31kogmtblige042jnc9hkf9svg4hcll8?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1038,
  "body_text": "老师我家孩子可以当童模吗🥹\n\t\n#小红书养宠倡议[话题]# #吸猫[话题]#  #猫咪日常[话题]# #小猫书[话题]# #小红书宠物cruash[话题]#  #是宠物更是家人[话题]##猫是液体做",
  "title": "自律小猫，从我做起！！",
  "collect_count": 58,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1754273613000,
  "publish_time": "2025-08-04 10:13:33"
}